body { 
	background-color: #FFF;
	background-image:url(../images/pageBG.gif); 
	background-attachment:fixed; 
	background-repeat: no-repeat; 
	overflow:scroll;
	background-position:top; 
	margin-top: 0px;
	margin-bottom: 0px;
	line-height:1.4em;
	color: #000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
/*
html{
	scrollbar-DarkShadow-Color:#4B3049;
	scrollbar-Face-Color:#4B3049; 
	scrollbar-3dLight-Color:#4B3049; 
	scrollbar-Arrow-Color:#ffffff;
}
*/
.select{
	background:#023A51;color:#F9EDE4;font-weight: bold;
}

.tableBackground { background-image:url(../images/tableBG.gif); }
.pageBackground { background-image:url(../images/pageBG.gif); }

.bodytext {
	margin-left: 50px;
	margin-right: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#FFFFFF;
	text-align: left;
	list-style-image:url(../images/bullet.png);
	line-height: 1.3;
}
.bodytextlarge {
	margin-left: 50px;
	margin-right: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style:oblique;
	font-weight:bold;
	color:#CCFE89;
	text-align: left;
	list-style-image:url(../images/bullet.png);
	line-height: 1.3;
}
a {
	color: #CCFE89;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #D6FC7C;
	text-decoration: none;
	font-weight: bold;
}
#wrapper {
	margin:15px auto 0;
	width:960px;
}
#footerWrap {
	margin:15px auto 0;
	width:960px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#DEFCB1;
	text-align: center;
	line-height: 1.3;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#DEFCB1;
	text-align: center;
	line-height: 1.3;
}
